libpoe-perl (2:1.3670-1) unstable; urgency=medium

  * Import upstream version 1.3670
  * Refresh makefile_dont_use_defaults.patch (offset).

 -- gregor herrmann <gregoa@debian.org>  Sat, 27 Jun 2015 19:37:52 +0200

libpoe-perl (2:1.3660-1) unstable; urgency=medium

  * Import upstream version 1.3660
  * Update years of packaging copyright.
  * Bump versioned build dependency on libpoe-test-loops-perl.

 -- gregor herrmann <gregoa@debian.org>  Sat, 16 May 2015 23:39:00 +0200

libpoe-perl (2:1.3650-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add debian/upstream/metadata
  * Import upstream version 1.3650.
  * Bump versioned build dependency on libpoe-test-loops-perl.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Tue, 14 Oct 2014 22:35:58 +0200

libpoe-perl (2:1.3640-1) unstable; urgency=medium

  * New upstream release.
  * Drop build dependency on libdata-dump-perl.
  * Bump versioned build dependency on libpoe-test-loops-perl.

 -- gregor herrmann <gregoa@debian.org>  Sat, 19 Jul 2014 23:38:03 +0200

libpoe-perl (2:1.3630-1) unstable; urgency=medium

  * New upstream release.
  * Bump versioned build dependency on libpoe-test-loops-perl.
  * Add build dependency on libyaml-perl, used in a test.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 12 Jul 2014 19:50:22 +0200

libpoe-perl (2:1.3600-1) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/control: remove Nicholas Bamber from Uploaders on request of
    the MIA team.
  * Strip trailing slash from metacpan URLs.

  [ Florian Schlichting ]
  * Import Upstream version 1.3600
  * Raise dependency on POE::Test::Loops to 1.355
  * Bump years of packaging copyright
  * Add build-dependency on Data::Dump

 -- Florian Schlichting <fsfs@debian.org>  Thu, 10 Jul 2014 23:35:11 +0200

libpoe-perl (2:1.3580-1) unstable; urgency=low

  * Import Upstream version 1.3580
  * Drop pod-spelling.patch, applied upstream

 -- Florian Schlichting <fsfs@debian.org>  Mon, 09 Dec 2013 23:41:08 +0100

libpoe-perl (2:1.3560-2) unstable; urgency=low

  * Add missing run-time dependency on libio-pipely-perl
  * Declare compliance with Debian Policy 3.9.5
  * Add myself to uploaders and copyright

 -- Florian Schlichting <fsfs@debian.org>  Sat, 02 Nov 2013 13:19:59 +0100

libpoe-perl (2:1.3560-1) unstable; urgency=low

  * Team upload

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Damyan Ivanov ]
  * Imported Upstream version 1.3560
  * update years of upstream copyright
  * add libio-pipely-perl to build-dependencies
  * claim conformance with Policy 3.9.4
  * add a patch fixing a spelling error in POD
  * drop unused lintian override manpage-has-errors-from-pod2man

  [ Florian Schlichting ]
  * Increase required version of libpoe-test-loops-perl

 -- Florian Schlichting <fsfs@debian.org>  Fri, 01 Nov 2013 23:35:45 +0100

libpoe-perl (2:1.3540-1) unstable; urgency=low

  * New upstream release
  * Add myself to Uploaders

 -- Alessandro Ghedini <ghedo@debian.org>  Wed, 16 May 2012 12:08:05 +0200

libpoe-perl (2:1.3530-1) unstable; urgency=low

  * Team upload
  * New upstream release
  * Build depend on libterm-size-perl to enable more tests

 -- Alessandro Ghedini <ghedo@debian.org>  Wed, 09 May 2012 15:11:32 +0200

libpoe-perl (2:1.3520-1) unstable; urgency=low

  * New upstream release.
  * Update packaging section in debian/copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 24 Mar 2012 13:52:23 +0100

libpoe-perl (2:1.3510-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: update to Copyright-Format 1.0.
  * Bump Standards-Version to 3.9.3 (no changes).
  * Bump versioned build dependency on libpoe-test-loops-perl.

 -- gregor herrmann <gregoa@debian.org>  Mon, 19 Mar 2012 22:36:35 +0100

libpoe-perl (2:1.3500-1) unstable; urgency=low

  * Team upload
  * New upstream release
  * Bump B-D on libpoe-test-loops-perl to >= 1.350

 -- Alessandro Ghedini <al3xbio@gmail.com>  Sat, 17 Dec 2011 12:46:04 +0100

libpoe-perl (2:1.3120-1) unstable; urgency=low

  * Team upload.

  [ Ansgar Burchardt ]
  * New upstream release.
  * Bump build-dep on libpoe-test-loops-perl to >= 1.312.
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

 -- Ansgar Burchardt <ansgar@debian.org>  Thu, 11 Aug 2011 19:27:01 +0200

libpoe-perl (2:1.3110-1) unstable; urgency=low

  * New upstream release.
  * Bump build dependency on libpoe-test-loops-perl.
  * Refresh patch makefile_dont_use_defaults.patch (offset).
  * debian/rules: use AUTOMATED_TESTING instead of RELEASE_TESTING; drop some
    build dependencies.
  * Add a lintian override for POD errors caused by non-empty Z<>.

 -- gregor herrmann <gregoa@debian.org>  Mon, 30 May 2011 21:07:10 +0200

libpoe-perl (2:1.3100-1) unstable; urgency=low

  * New upstream release (closes: #623480).
  * Bump build dependency on libpoe-test-loops-perl.
  * Remove manual removal of generated files, they are deleted by the upstream
    clean target now.
  * Set Standards-Version to 3.9.2 (no changes).
  * debian/control: remove virtual libtime-hires-perl from B-D-I and
    Recommends.

 -- gregor herrmann <gregoa@debian.org>  Thu, 21 Apr 2011 17:27:37 +0200

libpoe-perl (2:1.2990-2) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Email change: Rene Mayorga -> rmayorga@debian.org

  [ Nicholas Bamber ]
  * Prepare for upload of libwww-perl 6 (Closes: #620514)

  [ gregor herrmann ]
  * Switch to debhelper 8.
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Mon, 04 Apr 2011 19:27:48 +0200

libpoe-perl (2:1.2990-1) unstable; urgency=low

  * New upstream release
  * Reviewed patches and updated to disable test requiring internet
  * Upped dependency on libpoe-test-loops-perl to 1.040 (closes: #613398)
  * debian/clean: add bingos-followtail and rules for deleting
    generated directories
  * Email change: Martín Ferrari -> tincho@debian.org
  * Email change: Jonathan Yu -> jawnsy@cpan.org
  * Email change: Ryan Niebur -> ryan@debian.org
  * Refreshed copyright
  * Added dependencies on libsocket-getaddrinfo-perl

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Sun, 13 Feb 2011 00:55:55 +0000

libpoe-perl (2:1.2940-1) unstable; urgency=low

  * New upstream release
  * Updated dependencies

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Thu, 25 Nov 2010 21:13:36 +0000

libpoe-perl (2:1.2930-1) unstable; urgency=low

  [ Nicholas Bamber ]
  * New upstream release
  * Refreshed copyright
  * Reviewed and refreshed patches

  [ gregor herrmann ]
  * debian/control: remove the list of (build) dependencies to get
    Compress::Zlib; it's in perl core 5.10 which is in stable, and oldstable
    is gone.

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Mon, 06 Sep 2010 23:18:41 +0100

libpoe-perl (2:1.2920-1) unstable; urgency=low

  [ Nicholas Bamber ]
  * New upstream release
  * Added myself to copyright and uploaders
  * Updated standards version to 3.9.1

  [ Tim Retout ]
  * debian/copyright: Refer to GPL-1 rather than GPL symlink.

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Sun, 08 Aug 2010 14:30:32 +0100

libpoe-perl (2:1.2890-1) unstable; urgency=low

  * New upstream release
  * Use new 3.0 (quilt) source format
  * Now needs POE::Test::Loops 1.035

 -- Jonathan Yu <jawnsy@cpan.org>  Sun, 04 Apr 2010 22:47:08 -0400

libpoe-perl (2:1.2870-1) unstable; urgency=low

  * New upstream release
  * Update copyright to new DEP5 format

 -- Jonathan Yu <jawnsy@cpan.org>  Sat, 20 Feb 2010 20:32:46 -0500

libpoe-perl (2:1.2860-1) unstable; urgency=low

  * New upstream release
  * Standards-Version 3.8.4 (no changes)
  * Use RELEASE_TESTING instead of TEST_MAINTAINER

 -- Jonathan Yu <jawnsy@cpan.org>  Wed, 17 Feb 2010 14:40:32 -0500

libpoe-perl (2:1.2840-1) unstable; urgency=low

  * New upstream release
    + Resolves CPAN RT#53519

 -- Jonathan Yu <jawnsy@cpan.org>  Thu, 14 Jan 2010 14:11:03 -0500

libpoe-perl (2:1.2830-1) unstable; urgency=low

  * New upstream release
    + Fixes a regression in POE::Wheel::FollowTail

 -- Jonathan Yu <jawnsy@cpan.org>  Fri, 08 Jan 2010 09:39:36 -0500

libpoe-perl (2:1.2820-1) unstable; urgency=low

  * New upstream release
  * Remove POD typo correction patch

 -- Jonathan Yu <jawnsy@cpan.org>  Thu, 07 Jan 2010 00:03:09 -0500

libpoe-perl (2:1.2810-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Update POE::Test::Loops dependency to 1.031
  * Add patch to correct POD typos
  * Re-enable quilt patches previously disabled

  [ gregor herrmann ]
  * debian/control: Changed: (build-)depend on perl instead of perl-
    modules.

 -- Jonathan Yu <jawnsy@cpan.org>  Mon, 04 Jan 2010 17:23:46 -0500

libpoe-perl (2:1.2800-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release

  [ gregor herrmann ]
  * Refresh patch honour_no_network_option.patch.

 -- Jonathan Yu <jawnsy@cpan.org>  Sun, 18 Oct 2009 12:51:07 -0400

libpoe-perl (2:1.2690-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
    + IMPORTANT: change that breaks backward compatibility on a relatively
      unused feature. You are affected if you use ARG0 or ARG1 in a
      POE::Component::Server::TCP ClientConnected callback (RT#47855)
  * Add a Debian.NEWS file to document the RT#47855 change and the POE
    loop module split-up
  * Various changes to accommodate the split of the loop modules into their
    own packages
  * Standards-Version 3.8.3 (no changes)
  * Refreshed copyright with people from changelog trailers

  [ Ryan Niebur ]
  * Update jawnsy's email address
  * Update ryan52's email address

  [ gregor herrmann ]
  * debian/control:
    - add build dependency on libpoe-test-loops-perl
    - remove Conflicts/Replaces libpoe-perl0 (doesn't exist between oldstable
      and experimental)
    - remove build dependency on libcurses-perl, the Curses tests are skipped
      anyway

 -- Jonathan Yu <jawnsy@cpan.org>  Sun, 27 Sep 2009 14:15:13 -0400

libpoe-perl (2:1.0070-1) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Jonathan Yu ]
  * New upstream release
    + Wait longer for children to exit
    + Fix for POE signal handlers in child processes after has_forked
      is called (RT#47966)
    + Fix for default Port option (RT#47854)
    + Many regression tests added
  * Standards-Version 3.8.2 (no changes)
  * Fixed up description a bit
  * Added myself to Uploaders and Copyright
  * Enable author test (TEST_MAINTAINER=1)

 -- Jonathan Yu <frequency@cpan.org>  Tue, 28 Jul 2009 14:17:45 -0400

libpoe-perl (2:1.0060-1) unstable; urgency=low

  * New upstream release
  * refresh patches
  * update dh7 usage

 -- Ryan Niebur <ryanryan52@gmail.com>  Sun, 31 May 2009 13:51:12 -0700

libpoe-perl (2:1.0050-1) unstable; urgency=low

  * New upstream release

 -- Ryan Niebur <ryanryan52@gmail.com>  Thu, 23 Apr 2009 19:46:03 -0700

libpoe-perl (2:1.0040-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Rene Mayorga ]
  * debian/control: update my email address.

  [ Ryan Niebur ]
  * New upstream release
  * update upstream & debian copyright
  * standards version 3.8.1
  * add myself to uploaders
  * add descriptions to the patches

  [ gregor herrmann ]
  * debian/copyright: update formatting.

 -- Ryan Niebur <ryanryan52@gmail.com>  Thu, 02 Apr 2009 19:51:09 -0700

libpoe-perl (2:1.0030-1) unstable; urgency=low
  
  [ gregor herrmann ]
  * Add debian/README.source to document quilt usage, as required by
    Debian Policy since 3.8.0.

  [ Damyan Ivanov ]
  * add mangling of upstream version to debian/watch to cope with shortened
    "after dot" upstream version parts

  [ Rene Mayorga ]
  * New upstream release
  * debian/control
    + Add ${misc:Depends} to Depends field
    + add myself to uploaders
  * debian/rules
    + convert to dh7 using dh-make-perl
    + change the workaround to manage network availability
  * remove the local copy of xvfb-run is not needed
  * debian/patches/honour_no_network_option.patch 
    + skip  t/90_regression/agaran-filter-httpd.t if 
    no network is available

  [ gregor herrmann ]
  * debian/rules: remove run_network_tests in clean target.

 -- Rene Mayorga <rmayorga@debian.org.sv>  Sat, 25 Oct 2008 22:24:44 -0600

libpoe-perl (2:1.0003-1) unstable; urgency=low

  * New upstream release
  * debian/control:
   + Build-Depends: debhelper (>= 7)
   + Standards-Version: increased to 3.8.0 (no changes)
   + Uploaders: added me
  * debian/compat: increased to 7 (no changes)

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Thu, 26 Jun 2008 15:47:35 +0200

libpoe-perl (2:1.0002-1) unstable; urgency=low

  * Fixed typo in debian/copyright.
  * Updated my email address.
  * New upstream release.

 -- Martín Ferrari <tincho@debian.org>  Mon, 19 May 2008 04:37:13 -0300

libpoe-perl (2:1.0001-1) unstable; urgency=low

  * New upstream release (Closes: #476011).

 -- Martín Ferrari <martin.ferrari@gmail.com>  Wed, 23 Apr 2008 06:35:55 -0300

libpoe-perl (2:1.0000-1) unstable; urgency=low

  [ Martín Ferrari ]
  * Improve long description wording.

  [ Roberto C. Sanchez ]
  * New upstream release.
  * honour_networking_flag_in_tests.patch: Remove; included upstream.

 -- Roberto C. Sanchez <roberto@debian.org>  Sat, 12 Apr 2008 17:49:01 -0400

libpoe-perl (2:0.9999-1) unstable; urgency=low

  * New upstream release (Closes: #465548).
  * Incorporating changes from NMU, thanks Pierre Habouzit (no need to close
    bugs).
  * Taking over by DPG, as requested by maintainer, see
    http://lists.debian.org/debian-perl/2008/02/msg00053.html.
  * Updated watchfile.
  * debian/control:
    - separate correctly build-depends from b-d-i.
    - drop version from perl dependency (too old).
    - bump Standards-Version (no changes).
    - remove libgtk-perl from Suggests. Shall we remove Gtk.pm entirely?
    - remove perl-tk build-dep, as it enables checks that require X.
    - add libgtk-perl and perl-tk to build-conflicts, to avoid possible FTBFS.
    - debhelper compat to 5.
    - add quilt dependency (don't do the Makefile change in .diff.gz).
    - add netbase to build-dep, to enable network tests (against localhost).
    - add Homepage and Vcs-*.
  * debian/: remove dirs and examples (was wrong anyway), moved to rules.
  * debian/rules: from scratch. Do loopback test before enabling network
    tests.
  * debian/copyright: add lots of missing CP info.
  * debian/patches/honour_networking_flag_in_tests.patch: patch to avoid FTBFS
    if networking is not present at all (CPAN#33276).

 -- Martín Ferrari <martin.ferrari@gmail.com>  Fri, 15 Feb 2008 04:58:13 -0200

libpoe-perl (2:0.9989-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Do not build-depend upon libgtk-perl anymore (Closes: 462641).

 -- Pierre Habouzit <madcoder@debian.org>  Mon, 04 Feb 2008 15:57:53 +0100

libpoe-perl (2:0.9989-1) unstable; urgency=low

  * New upstream release.
  * Fixes lots of CPU time usage when using Tk. (Closes: #345544)
  * Remove xvfb, xbase-clients, xfonts-base, netbase from the
    Build-Depends.

 -- Steve Kowalik <stevenk@debian.org>  Sun, 22 Apr 2007 16:38:46 +1000

libpoe-perl (2:0.3502-1) unstable; urgency=low

  * New upstream release.
  * Disable the testsuite, it seems to want to access terminals, and the 
    network.

 -- Steve Kowalik <stevenk@debian.org>  Mon,  7 Aug 2006 20:04:28 +1000

libpoe-perl (2:0.3301-1) unstable; urgency=low

  * New upstream release.

 -- Steve Kowalik <stevenk@debian.org>  Sat,  7 Jan 2006 21:47:26 +1100

libpoe-perl (2:0.3202-1) unstable; urgency=low

  * New upstream release. (Closes: #322216)
    - Don't throw a warning when using AF_UNIX in PoCo::Server::TCP.
      (Closes: #292526)
  * Remove local-variables from changelog.
  * Drop our own libscan from Makefile.PL.
  * Drop required Tk version in Makefile.PL to 800.025.
  * Pipe 'n' to $(PERL) Makefile.PL.

 -- Steve Kowalik <stevenk@debian.org>  Mon, 14 Nov 2005 16:10:30 +1100

libpoe-perl (2:0.29-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.6.1; no changes needed.

 -- Steve Kowalik <stevenk@debian.org>  Mon,  2 Aug 2004 14:24:37 +1000

libpoe-perl (2:0.28-1) unstable; urgency=low

  * New upstream release.

 -- Steve Kowalik <stevenk@debian.org>  Fri, 30 Jan 2004 11:14:46 +1100

libpoe-perl (2:0.27-1) unstable; urgency=low

  * New upstream release. (Closes: #217907)

 -- Steve Kowalik <stevenk@debian.org>  Tue, 28 Oct 2003 16:37:57 +1100

libpoe-perl (2:0.26-5) unstable; urgency=low

  * Fix yet another FTBFS by Build-Depending on libwww-perl, and netbase.
    (Closes: #202296)
  * Bump version for debhelper Build-Depends to >= 4. 

 -- Steve Kowalik <stevenk@debian.org>  Tue, 22 Jul 2003 10:11:11 +1000

libpoe-perl (2:0.26-4) unstable; urgency=low

  * Fix another FTBFS by Build-Depending on xbase-clients and xfonts-base.
    Sigh. (Closes: #202144) 

 -- Steve Kowalik <stevenk@debian.org>  Mon, 21 Jul 2003 01:04:26 +1000

libpoe-perl (2:0.26-3) unstable; urgency=low

  * Fix FTBFS by chmod +x'ing debian/xvfb-run. (Closes: #202031) 

 -- Steve Kowalik <stevenk@debian.org>  Sat, 19 Jul 2003 17:20:09 +1000

libpoe-perl (2:0.26-2) unstable; urgency=low

  * Oops. Promote libfilter-perl to Depends. It is required by POE to work.

 -- Steve Kowalik <stevenk@debian.org>  Fri, 18 Jul 2003 22:43:23 +1000

libpoe-perl (2:0.26-1) unstable; urgency=low

  * New upstream release.
  * Move all Depends bar libtime-hires-perl and ${perl:Depends} to
    Suggests. Move libtime-hires-perl to Recommends. (Closes: #189220)
  * Build-Depend on xvfb, and copy debian/xvfb-run from vtk, so that I can
    run make test; it needs X stuff.
  * Run make test in debian/rules again.
  * Perform some clean up in debian/rules.
  * Bump Standards-Version to 3.6.0; no changes needed.

 -- Steve Kowalik <stevenk@debian.org>  Fri, 18 Jul 2003 22:08:44 +1000

libpoe-perl (2:0.25-1) unstable; urgency=low

  * New upstream release.
  * Move Section from interpreters to perl.
  * Add libgtk-perl and perl-tk to {Build-,}Depends. 

 -- Steve Kowalik <stevenk@debian.org>  Tue,  1 Apr 2003 11:43:38 +1000

libpoe-perl (2:0.24-1) unstable; urgency=low

  * New upstream release.

 -- Steve Kowalik <stevenk@debian.org>  Fri, 27 Dec 2002 17:18:45 +1100

libpoe-perl (2:0.23-1) unstable; urgency=low

  * New upstream release. (Closes: #165474)
  * Crickey, I only uploaded 0.22 last night.
  * Drag libtime-hires-perl up from Recommends to Depends. 

 -- Steve Kowalik <stevenk@debian.org>  Sun, 20 Oct 2002 13:38:42 +1000

libpoe-perl (2:0.22-1) unstable; urgency=low

  * New upstream release.
  * Fix up debian/copyright. (Closes: #157644)
  * Add the five other perl modules POE now needs to Build-Depends-Indep and
    Depends.
  * Bump Standards-Version to 3.5.7.

 -- Steve Kowalik <stevenk@debian.org>  Sat, 19 Oct 2002 15:46:32 +1000

libpoe-perl (2:0.19-1) unstable; urgency=low

  * New upstream release

 -- Steve Kowalik <stevenk@debian.org>  Fri, 29 Mar 2002 19:01:45 +1100

libpoe-perl (2:0.18-1) unstable; urgency=low

  # The "Damnit, I'm late" release.
  * New upstream version.

 -- Steve Kowalik <stevenk@debian.org>  Mon, 18 Feb 2002 23:16:53 +1100

libpoe-perl (2:0.17-3) unstable; urgency=low

  * Changing from Build-Depends to Build-Depends-Indep. 

 -- Steve Kowalik <stevenk@debian.org>  Sat,  3 Nov 2001 17:21:55 +1100

libpoe-perl (2:0.17-2) unstable; urgency=low

  * Don't install examples in an sub-directory in the examples directory. 
  * Include TODO as a doc.

 -- Steve Kowalik <stevenk@debian.org>  Wed,  5 Sep 2001 09:47:40 +1000

libpoe-perl (2:0.17-1) unstable; urgency=low

  * New upstream release

 -- Steve Kowalik <stevenk@debian.org>  Mon,  3 Sep 2001 22:24:52 +1000

libpoe-perl (2:0.15-2) unstable; urgency=medium

  * Fix a silly typo in package description. (Closes: #110488)
  * Ooops. Fix up the Conflicts and Replaces.

 -- Steve Kowalik <stevenk@debian.org>  Thu, 30 Aug 2001 00:21:06 +1000

libpoe-perl (2:0.15-1) unstable; urgency=low

  * New maintainer.
  * New upstream version. (Closes: #84036)
  * Sigh, adding epoch. :-(
  * Renaming package from libpoe-perl0 to libpoe-perl. (Closes: #89524)
  * Add dependancy on libfilter-perl. (Closes: #97023)
  * Adding libfilter-perl as a Build-Depend, as building also requires it.
  * Conflict again the old version of libpoe-perl0.
  * Hacked at debian/rules to use vendor install directories.
  * Also fixed up the "Not in MANIFEST" spew from a bad clean target.

 -- Steve Kowalik <stevenk@debian.org>  Sat, 25 Aug 2001 19:08:25 +1000

libpoe-perl (0.1204-1) unstable; urgency=low

  * Too long since upgrade from upstream version: #84036

 -- Rafael Kitover <rkitover@io.com>  Thu,  8 Feb 2001 19:39:22 -0800

libpoe-perl (0.0703-2) unstable; urgency=low

  * Minor fixes to package side of things.
  * Fixed package name.

 -- Rafael Kitover <rkitover@io.com>  Sun, 12 Sep 1999 17:58:32 -0700

libpoe-perl (0.0703-1) unstable; urgency=low

  * Initial Release.

 -- Rafael Kitover <rkitover@io.com>  Mon,  6 Sep 1999 23:44:39 -0700

